<? if ( $this->is_premium ): ?>
<h1 class="fleft"><?= strtoupper(__('pv2_member_heading', array('username' => $this->user->username))) ?></h1>

<script type="text/javascript">
	Cubix.VipMemberPopup.url = "private-v2/vip-member-cancel";
	window.addEvent('domready', function(){
		$$('.vip-member-cancel-btn')[0].addEvent('click', function(e){
			e.stop();
			
			Cubix.VipMemberPopup.Show(185, 432, 100, 100);
		});
	});
</script>

<a href="" class="vip-member-cancel-btn">
	<img src="<?= _st('v2.1/vip_member_cancel_btn.png') ?>" height="" width="" />
</a>
<div class="clear"></div>
<? else: ?>
<h1><?= strtoupper(__('pv2_member_heading', array('username' => $this->user->username))) ?></h1>
<? endif; ?>

<div class="gray-box form">
	<? /*
	<script type="text/javascript">
		window.addEvent('domready', function(){
			$('online_chat').addEvent('click', function(e){
				e.stop();
				window.open('http://chat.6annonce.com/chat7/chat.php?hash=<?= session_id() ?>', '6annonce', 'height=620, width=820');
			});
		});
	</script>
	<div class="vindent2" style="padding: 20px">
		<span class="legend">
			<span class="i"><?= $this->t('online_chat') ?></span>
		</span>

		<div class="body">
			<p class="strong"><?= __('chat_member_text') ?></p><br/>
			
			<br/>
			<a href="#" id="online_chat"><img src="<?= _st('chat_big_red_btn.png') ?>" /></a>
		</div>
	</div>
	*/ ?>
	<div class="vindent2">
		<span class="legend">
			<span class="i"><?= __('pv2_main_nav') ?></span>
		</span>
		
		<ul id="navigation">
		<? foreach ( $this->navigation as $i => $link ): ?>
			<li<?= $i == count($this->navigation) - 1 ? ' class="no-sep"' : '' ?>>
				<a href="<?= $this->getLink($link['link']) ?>" class="<?= $link['id'] ?>">
					<span style="position: relative">
						<? //unread support count on icon ?>
						<? if ( $link['id'] == 'support' && isset($link['supportUnreadsCount']) && $link['supportUnreadsCount']) : ?>
							<? if ( $link['supportUnreadsCount'] <= 9 ): ?>
								<p class="pm-count"><?= $link['supportUnreadsCount'] ?></p>
							<? else: ?>
								<p class="pm-count" style="font-size: 12px; line-height: 1.9"><?= '9+' ?></p>
							<? endif; ?>
						<? //favorites request count on icon ?>
						<? elseif ( $link['id'] == 'myfavourites' && isset($link['request_count']) && $link['request_count']) : ?>
							<p class="pm-count"><?= $link['request_count'] ?></p>
						<? endif; ?>
					</span>
					<?= strtoupper($link['title']) ?>
				</a>
			</li>
			<? if( ($i + 1) % 6 == 0 ):?>
			<div class="clear"></div>
			<? endif; ?>
		<? endforeach ?>
		</ul>
		<div class="clear"></div>
	</div>
</div>

<? /*
<? if ( ! $this->is_premium ): ?>
<div style="margin-top: 10px;">
	<a href="<?= $this->getLink('private-v2-upgrade-premium') ?>"><img src="<?= _st('v2.1/vip_member_banner_pa.jpg') ?>" /></a>
</div>
<? endif; ?>
*/ ?>